remove obsolete contextmenu bundle
diff --git a/org.eclipse.osbp.dependencies.feature.vaadin.addons/pom.xml b/org.eclipse.osbp.dependencies.feature.vaadin.addons/pom.xml
index 11e7273..fa1b6fe 100644
--- a/org.eclipse.osbp.dependencies.feature.vaadin.addons/pom.xml
+++ b/org.eclipse.osbp.dependencies.feature.vaadin.addons/pom.xml
@@ -47,11 +47,6 @@
 			<version>2.0.0-SNAPSHOT</version>
 		</dependency>
 		<dependency>
-			<groupId>org.eclipse.osbp.dependencies</groupId>
-			<artifactId>org.eclipse.osbp.dependencies.bundle.vaadin.addon.contextmenu</artifactId>
-			<version>4.6-SNAPSHOT</version>
-		</dependency>
-		<dependency>
 			<groupId>org.eclipse.osbp.fork.vaadin.addons</groupId>
 			<artifactId>org.eclipse.osbp.fork.vaadin.addon.dcharts</artifactId>
 			<version>1.7.0-SNAPSHOT</version>